Willkommen


{% if user.salutation %} {{ user.salutation }}, {% else %} Hallo {{ user.first_name }} {{ user.last_name }}, {% endif %}

Du hast eine Einladung für die ARIVO Backoffice Anwendung erhalten

Um loslegen zu können musst du ein Passwort vergeben. Bitte folge dazu dem Link unterhalb.

Kopieren Sie den folgenden Link in Ihren Browser "Jetzt loslegen!":
{{ reset_url }}
